» Ubuntu » Pakketten

Error

two or more packages specified (gnu-smalltalk-browser natty)